WordPress.org

Ready to get started?Download WordPress

Forums

Google Analyticator
400 Error (2 posts)

  1. sebbu
    Member
    Posted 1 year ago #

    the plugin broke a few days ago, and now returned:
    GA Widget - there was a service error 400:Error calling GET https://www.googleapis.com/analytics/v3/data/ga?ids=ga%3A41581314&start-date=1985-10-14&end-date=2013-02-28&metrics=ga%3Avisitors: (400) Date 1985-10-14 precedes Google Analytics launch date 2005-01-01

    I fixed it by replacing the line 240 in class.analytics.stat.php with
    $this->verifyStartDate($startDate),
    instead of just
    $startDate,

    http://wordpress.org/extend/plugins/google-analyticator/

  2. sebbu
    Member
    Posted 1 year ago #

    This bug still happens on version 6.4.4.3, fix is the same

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic